xcb_randr_get_screen_resources_reply_t Struct Reference
XCB RandR API

xcb_randr_get_screen_resources_reply_t More...

`#include <randr.h>`

## Data Fields

uint8_t | response_type
uint8_t | pad0
uint16_t | sequence
uint32_t | length
xcb_timestamp_t | timestamp
xcb_timestamp_t | config_timestamp
uint16_t | num_crtcs
uint16_t | num_outputs
uint16_t | num_modes
uint16_t | names_len
uint8_t | pad1 [8]

## Detailed Description

xcb_randr_get_screen_resources_reply_t

The documentation for this struct was generated from the following file:

- randr.h